Gateway on o3DS 7.1

Discussion in '3DS - Flashcards & Custom Firmwares' started by KahirDragoon, Jan 23, 2016.

  1. KahirDragoon
    OP

    KahirDragoon Newbie

    Newcomer
    2
    0
    Jan 23, 2016
    Gambia, The
    Hi, i just bought a Gateway card since i read that in now works on 9.2 and lower. Like mentioned in the title i have an o3DS with 7.1.0-15E. Never used an exploit on a 3DS before. I tried to use the web exploit mentioned in the Gateway manual but it doesnt work. SD card is set up like its shown in the screenshot, meaning the starter pack was copied to the root in addidtion to the launcher.dat from the Firmware GW 3.7.1 package. DNS changed to 107.211.140.065.
    I opened the url in the browser, lick on the right part in the slider and press => yellow screen and after a few seconds an error message pops up saying that there was an error.
    After searching i found https://gbatemp.net/threads/yellows8s-browserhax-thread.398132. It seems the Homebrew launcher doesnt seem to work with anything lower than 9.0. But it was also stated in the later pages that the exploit doesnt seem to be working with the newer firmwares either because of some forced update when opening the browser or something like that. Browser works fine for me without the need to update.

    So what would be the best course of action now for me to be able to use Gateway? Upgrade to 9.x and hope it works? When yes, how to do that? Or are there other ways? Or am im just an idiot, did everything works with my firmware?

    Help appreciated :).
     
  2. Ralph1611

    Ralph1611 GBAtemp Maniac

    Member
    1,164
    490
    Dec 20, 2014
    United States
    So you CANT get into gateway mode at all? you cant put the launcher in your SD card and go to the website?
     
  3. cooroxd

    cooroxd Dirty Pirate

    Banned
    1,192
    522
    Aug 30, 2014
    Canada
    B.C.
    Just downgrade it to 4.5 using gateway's dg packs

     
  4. tony_2018

    tony_2018 GBAtemp Psycho!

    Member
    3,106
    1,050
    Jan 3, 2014
    United States
    use the first beta version of GW, I believe its 3.x.
     
  5. KahirDragoon
    OP

    KahirDragoon Newbie

    Newcomer
    2
    0
    Jan 23, 2016
    Gambia, The
    i have put the homebrew starter kit recommend in their manual into the root of my SD card. Then i copied the launcher.dat from the GW 7.3.1 Beta package there to. I can open the website for the browserhax fine. But after clicken on the slider and pressing A the touchscreen turns yellow and he browser crahses and a generic error message pops up.
    So I cant get into the Homebrew Launcher. But it looks i can go into Gateway mode with the method in the video cooroxd posted. So im gonna downgrade my DS to 4.5.